﻿.agora-theme .video-view, .agora-theme #local_video_info {
    width: 100%;
}

.agora-theme .video-placeholder {
    position: relative !important;
    width: 100% !important;
    padding-top: 75% !important;
}

@media only screen and (max-width: 1200px) {
    .agora-theme #local_stream.video-placeholder {
        position: relative !important;
        width: 100% !important;
        padding-top: 75% !important;
    }
}

@media only screen and (min-width: 1200px) {
    .agora-theme #local_stream.video-placeholder {
        position: relative !important;
        width: 100% !important;
        padding-top: 75% !important;
    }
}

.agora-theme .video-placeholder > div {
    position: absolute !important;
    top: 0;
    left: 0;
}

.agora-theme .autoplay-fallback {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: block;
    cursor: pointer;
}

.agora-theme #local_stream {
    position: relative;
}

.agora-theme #local_video_info {
    position: absolute;
}

.agora-theme .video-profile {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 2;
    color: #fff;
    opacity: 0.9;
    text-shadow: black 0.1em 0.1em 0.2em;
    font-size: 10px;
}

#subscribers-list {
}

    #subscribers-list span.agora-badge {
        background-color: #fff;
        padding-left: 1em;
        padding-right: 1em;
        line-height: 2.5em;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 60%;
        opacity: 0.85;
    }

.sub-info, .local-stream-info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

    .sub-info button, .local-stream-info button {
        background-color: white;
        opacity: 0.85;
        border-radius: 1.5em;
        width: 15%;
        line-height: 1.5em;
        min-width: 45px;
    }

    .sub-info .sub-info-button-container {
        width: 40%;
    }
        .sub-info .sub-info-button-container button {
            width: 45% !important;
        }

.chat-container {
    max-height: 100%;
}

.sub-status {
    line-height: 35px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.85;
    width: 100%;
}

    .sub-status i {
        font-size: 125%;
    }

.status-value {
    margin: 0;
}

.heart-rate-value {
}

.messages-container {
    overflow-y: scroll;
    min-height: 25vh;
    max-height: 25vh;
}

.subscriberItem {
    width: 50%;
    float: left;
    position: relative;
}
